Information on source package rust-crossbeam

Available versions

ReleaseVersion
buster0.3.2-2
bullseye0.7.2-3
bookworm0.7.2-3
sid0.7.2-3

Open issues

BugbusterbullseyebookwormsidDescription
TEMP-0000000-C6840AvulnerablevulnerablevulnerablevulnerableRUSTSEC-2022-0020
CVE-2022-23639vulnerablevulnerablevulnerablevulnerablecrossbeam-utils provides atomics, synchronization primitives, scoped t ...

Search for package or bug name: Reporting problems